IPSW-IDEV-AMFI-DEV(1)

NAME
ipsw-idev-amfi-dev - Enabled Developer Mode on device

SYNOPSIS
ipsw idev amfi dev [flags]

DESCRIPTION
Enabled Developer Mode on device

OPTIONS
-h, --help[=false]
    help for dev

-p, --post[=false]
    Enable post restart (acknowledges prompt after reboot)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-amfi(1)

HISTORY
21-Mar-2025 Auto generated by spf13/cobra